Subject: Re: install cygwin freezes at x11-fsrv README
From: Steve Wickert <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Nov 2004 16:15:43 -0800

On Sat, 6 Nov 2004, Roboco Sanchez wrote:
> I can confirm this problem. Running setup from setup archive
> downloaded from ftp.mirror.ac.uk  and selecting install everything
> caused freezing at xorg-x11-nest-6.8.1.0-1 (97%) with the msg "Cannot
> open log file C:\cygwin/var/log/setup.log for writing" after cancel.
> Note the first is \ and the rest is /. Tried several time, free up
> disk space with more than 1GB at the freezing point, same problem. The
> C:\cygwin/var/log/ dir was there but no setup.log. Created a setup.log
> for it before the freezing point didn't help. Dowloaded another gig of
> setup archive from a different mirror same problem except the freezing
> is now at xorg-x11-fscl-6.8.1.0-2 (97%).

I can confirm the problem as well. I've tried the download and install four 
times now, with various unsuccessful workaround attempts, including 
explicitly skipping this package. The install just fails on another one. I 
also tried several different mirrors. The install is to Windows XP, with SP2, 
as Administrator. The failure is more of a "spin" than a "freeze" -- it's 
spinning using large amounts of CPU.

I'm very glad to see that this is a known problem. I'm not on the list, but 
was just browsing the archives. I've also seen the similar problem post by 
Carlo Florendo on Tuesday, Nov. 9 ("on winXP sp2, setup loops forever when 
installing xorg-base").

Many thanks.

Steve Wickert
Mentat

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/